Subject: [IPsec] Reminder: Virtual Private Network (VPN) traffic leakages in dual-stack hosts/networks

From: Fernando Gont <[email-masked]>
Date: Tue, 06 Nov 2012 17:54:30 -0500

Folks,

This Friday (November 9th, 2012) I'll be presenting the I-D entitled
"Virtual Private Network (VPN) traffic leakages in dual-stack
hosts/networks" (draft-gont-opsec-vpn-leakages-00) at the opsec wg meeting.

FWIW, I did a short presentation of this I-D ad the ipsecme g meeting
yesterday (as a kind of "heads up")... but discussion is expected to
happen at the opsec wg meeting.

The agenda of the opsec wg is available here:
<https://datatracker.ietf.org/meeting/85/agenda/opsec/>

Thanks!

Best regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492